cURL
curl --request POST \ --url https://zeropath.com/api/v1/stats/timeSaved \ --header 'Content-Type: application/json' \ --header 'X-ZeroPath-API-Token-Id: <api-key>' \ --header 'X-ZeroPath-API-Token-Secret: <api-key>' \ --data ' { "organizationId": "<string>", "projectId": "<string>", "startDate": "2023-12-25", "endDate": "2023-12-25" } '
{ "totalMinutesSaved": 123, "patchingMinutesSaved": 123, "validationMinutesSaved": 123, "counts": { "totalPatches": 123, "totalSources": 123, "totalSinks": 123, "totalScenarios": 123 }, "timeSaved": { "logicMinutesSaved": 123, "sinkMinutesSaved": 123, "natLangMinutesSaved": 123, "patchMinutesSaved": 123, "totalMinutesSaved": 123 } }
Documentation IndexFetch the complete documentation index at: https://zeropath.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://zeropath.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Successful response
Show child attributes
Was this page helpful?